@Bayrith

Возможно ли сейчас разработать приложение под IOS на версии mac OS High Sierra?

Всем привет! Возникла резкая и неотложная необходимость разработать приложение под IOS, но из устройств от Эпл есть только Айпад и Айфон. Решил поставить себе хакинтош, но моя видеокарта сможет завестить в версии не выше High Sierra (вроде бы я видел как люди заводят в версиях повыше, даже в последней, но четких мануалов как это сделать я не нашел, а разбираться в этом имея шанс прогореть просто нет времени). Суть вопроса такова:

Я знаю, что Сиерра достаточно старая и туда точно не встанет последняя версия XCODE, в которой есть поддержка последних версий IOS. Значит ли это, что мое приложение не будет работать выше той версии, которую поддерживает XCODE? Или если я напишу приложение, например, в версии XCODE которая поддерживает только IOS 13, устройства с IOS 15 смогут запустить его?

Заранее всем спасибо за ответы, буду очень рад помощи в этом вопросе.
  • Вопрос задан
  • 161 просмотр
Пригласить эксперта
Ответы на вопрос 1
Скорее нет, чем да. Даже если на новых версиях iOS твоё приложение запустится, с большой вероятностью у тебя не получится его по итогу опубликовать из-за слишком старого XCode. Банально не пропустят в процессе ревью.
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы